| Version: 3.2.5

Macros
platform.h File Reference

## Macros

#define | wxCHECK_GCC_VERSION(major, minor)
| Returns true if the compiler being used is GNU C++ and its version is at least major.minor or greater. More...
#define | wxCHECK_SUNCC_VERSION(major, minor)
| Returns true if the compiler being used is Sun CC Pro and its version is at least major.minor or greater. More...
#define | wxCHECK_VISUALC_VERSION(major)
| Returns true if the compiler being used is Visual C++ and its version is at least major or greater. More...
#define | wxCHECK_W32API_VERSION(major, minor)
| Returns true if the version of w32api headers used is major.minor or greater. More...